Loading...
Searching...
No Matches
deepprotenum.cpp File Reference

base type definition to use in DeepProt More...

`#include <QObject>`
`#include "deepprotenum.h"`
`#include "../../pappsoexception.h"`

Go to the source code of this file.

## Detailed Description

base type definition to use in DeepProt

Date
  22/1/2021

Author
  Olivier Langella olivi.nosp@m.er.l.nosp@m.angel.nosp@m.la@u.nosp@m.niver.nosp@m.site.nosp@m.-pari.nosp@m.s-sa.nosp@m.clay..nosp@m.fr

DeepProt is the C++ implementation of the SpecOMS algorithm

Definition in file deepprotenum.cpp.